#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Nov 13 09:49:04 CST 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573660144975
maven-metadata-repo_evomatik.xml.lastUpdated=1573660144895
